#container {
	font-family: Verdana, Geneva, sans-serif;
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#container div p {
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #999;
	float: none;
	vertical-align: middle;
	text-align: center;
}


#imagecenter {
	width: 450px;
	margin-right: auto;
	margin-left: auto;
}
#container div p a {
margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 72px;
	color: #F00;
}
